Межсайтовый скриптинг в CPG Dragonfly CMS

Дата публикации:
23.02.2006
Дата изменения:
16.10.2006
Всего просмотров:
1123
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-0726
CVE-2006-0727
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие системных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
CPG Dragonfly CMS 9.x
Уязвимые версии: CPG Dragonfly CM 9.0.6.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в сценарии "linking.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.cpgnuke.com

Решение: Установите исправление, доступное по CVS.

или введите имя

CAPTCHA